*{outline:none;}
html {
	height: 100%;
}
body{
font-family:trebuchet ms;
margin:0;
padding:0;
height: 100%;
}




#wrapper{
width:100%;
position:absolute;
top:0;
min-height: 100%;
}

#wrapper #top{background:url(../img/bg_home_top.jpg) repeat-x center -100px;height:413px;width:100%;position:absolute;text-align:center;}
#wrapper .content{
	
width:1024px;
position:absolute;
left:50%;
margin-left:-512px;
top:0;

	
}
#nav #logo{position:absolute;display:block;width:325px;height:128px;background:url(../img/logo_home.png) no-repeat;top:-22px;}
#nav{
position:absolute;
width:100%;
top:380px;
background:url(../img/bg_nav_home.png) repeat-x bottom;
height:132px;

}
#nav_menu{position:absolute;z-index:999;right:33px;top:77px;background:url(../img/nav_menu_bg.jpg) no-repeat;width:260px;height:33px;}
#nav_menu a{float:left;width:65px;height:13px;color:#fff;text-align:center;font-size:11px;font-family:trebuchet ms;text-decoration:none;padding:8px 0;}
#nav_menu a:hover,#nav_menu a.actif{background:#fff;color:#c40009;}
#nav_menu #arrow{background:url(../img/arrow.png) no-repeat center bottom;width:15px;height:4px;position:absolute;bottom:0;}

#page{width:1024px;position:absolute;margin-left:-512px;left:50%;top:500px;padding:0 0 30px 0;}
#page .left{width:1024px;float:left;background:url(../img/baseline.jpg) no-repeat right bottom;}
#page .left #facebook{display:block;position:absolute;right:115px;bottom:55px;width:32px;height:32px;background:url(../img/facebook.png) no-repeat;}
#page h1{width:512px;color:#c40009;font-size:15px;font-family:trebuchet ms;padding:10px 0;}
#page p{width:512px;color:#5a595d;font-size:12px;font-family:trebuchet ms;line-height:18px;text-align:justify;}


#printedin{display:block;position:absolute;right:0;bottom:55px;width:108px;height:32px;background:url(../img/printed.png) no-repeat;}



.clear10{clear:both;line-height:10px;height:10px;}
